function Main()

	local 提示内容 =
[[
     <红>小伙子<白>,看你的样子大概是新来的吧? 我上知天文地理,下晓三界
<白>五行,你有什么不懂的尽管问我好了,本地就是传说中的<黄>(清水村)
<红>www.<黄>yx<蓝>166<淡>.<白>com!
]]



	系统:提示(提示内容)
	系统:选择("了解村子@了解","没问题!@exit")

end



function 了解()

	local 提示内容 =
[[
   自从上古以后,天下分为十大洲三大岛.神仙,道友散居各处,年轻
时贫道也曾三山五月的去拜师学艺,参悟正法,可惜机缘不适,始终未
能猜透玄机,说来真是惭愧.
]]

	系统:提示(提示内容)
	系统:选择("退出!@exit")


end








--------------------------------------------
Main()